<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Template 1</title>
    <link rel="stylesheet" href="estilo.css">
</head>
<body>
    <div class="parte_superior">
        <img id="imagen_superior"src="https://turismovasco.com/wp-content/uploads/2018/02/reflejo-de-sol-en-la-playa.jpg" alt="Imagen de un amanecer"> 
        <div id="descripcion_imagen">
            <p id="descri_texto_imagen"><b>4 Good Reasons <br> For travelling with us</b></p> 
        </div>
    </div>
    <div class="parte_media">
        <ul >
            <li class="botones_1">
                <img id="imagen_2" src="https://revistadiners.com.co/wp-content/uploads/2019/06/celularplaya_1200x800.jpg" alt="imagen_2">
                <p id="smart">Smart Vacation</p>
                <p>Full vacation control from your cell phone</p>
            </li>     
            <li class="botones_1">
                <img id="imagen_3" src="https://www.oceansentry.org/wp-content/cache/thumbnails/2017/05/marine_mammals_640px-Walrus_Cows_and_Yearlings_on_Ice-1-660x330-c.jpg" alt="imagen_3">
                <p id="super">Super Offers</p>
                <p>Up to 50% offers. Always 25% student offers.</p>
            </li>
        </ul>
    </div>
    <div class="parte_media">
        <ul >
            <li class="botones_1">
                <img id="imagen_2" src="https://thumbs.dreamstime.com/b/un-coche-viejo-abandonado-en-una-granja-se-sienta-campo-nebraska-central-140040588.jpg" alt="imagen_2">
                <p id="smart">Car Rental Included</p>
                <p>Wherever you travel our car rental is included.</p>
            </li>     
            <li class="botones_1">
                <img id="imagen_3" src="https://images.assetsdelivery.com/compings_v2/belopoppa/belopoppa1604/belopoppa160400331.jpg" alt="imagen_3">
                <p id="super">Realize Your Dreams</p>
                <p>Don't wait until it is to late.</p>
            </li>
        </ul>
    </div>
</body>
</html>